/* TipTip CSS - Version 1.2 */

#tiptip_holder {
	display: none;
	position: absolute;
	top: 0;
	left: -2px;
	z-index: 126;
}

#tiptip_holder.tip_top {padding-bottom: 5px;}
#tiptip_holder.tip_bottom {padding-top: 5px;}
#tiptip_holder.tip_right {padding-left: 5px;}
#tiptip_holder.tip_left {padding-right: 5px;}

#tiptip_content {
	font-family: 'latolight', Helvetica, SunSans-Regular, sans-serif;
	font-size: 13px;
	line-height:18px;
	letter-spacing: .00em;
	color: #d3c197;
	text-shadow: 0 0 0px #000;
	padding: 12px 18px;
	min-width:100px;
	max-width:300px;
	background:rgba(50,50,50,1);
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	box-shadow:0px 2px 20px rgba(0,0,0,1);
}

#tiptip_arrow, #tiptip_arrow_inner {
	position: absolute;
	border-color: transparent;
	border-style: solid;
	border-width: 12px;
	height: 0;
	width: 0;
}

#tiptip_holder.tip_top #tiptip_arrow {border-top-color: #000;}
#tiptip_holder.tip_bottom #tiptip_arrow {border-bottom-color: #000;}
#tiptip_holder.tip_right #tiptip_arrow {border-right-color: #000;}
#tiptip_holder.tip_left #tiptip_arrow {border-left-color: #000;}

/*top tip*/
#tiptip_holder.tip_top #tiptip_arrow_inner,
#tiptip_holder.tip_top #tiptip_arrow { /*added*/
	margin-top: -12px;
	margin-left: -18px;
	border-top-color:rgba(50,50,50,1);
	border-bottom-width: 0px; /*added*/
}
/*bottom tip*/
#tiptip_holder.tip_bottom #tiptip_arrow_inner,
#tiptip_holder.tip_bottom #tiptip_arrow { /*added*/
	/*margin-top: -5px;*/
	margin-top: 6px;
	margin-left: -6px;
	border-bottom-color:rgba(50,50,50,1);
	border-top-width: 0px; /*added*/
}
/*right tip*/
#tiptip_holder.tip_right #tiptip_arrow_inner,
#tiptip_holder.tip_right #tiptip_arrow { /*added*/
	margin-top: -6px;
	/*margin-left: -5px;*/
	margin-left: 6px;
	border-right-color:rgba(50,50,50,1);
	border-left-width: 0px; /*added*/
}
/*left tip*/
#tiptip_holder.tip_left #tiptip_arrow_inner,
#tiptip_holder.tip_left #tiptip_arrow { /*added*/
	margin-top: -6px;
	margin-left: -7px;
	border-left-color:rgba(50,50,50,1);
	border-right-width: 0px; /*added*/
}

/*added*/
#tiptip_holder.tip_top #tiptip_arrow,
#tiptip_holder.tip_right #tiptip_arrow,
#tiptip_holder.tip_bottom #tiptip_arrow,
#tiptip_holder.tip_left #tiptip_arrow 
{border-color:transparent;}

/*corner tips*/ /*added*/
#tiptip_holder.tip_left_top #tiptip_arrow,
#tiptip_holder.tip_right_top #tiptip_arrow,
#tiptip_holder.tip_left_bottom #tiptip_arrow,
#tiptip_holder.tip_right_bottom #tiptip_arrow
{display:none;}